    var prox;
    var proy;
    var proxc;
    var proyc;
    var isIe = (document.all) ? true : false;
    function setSelectState(state) {
        var objl = document.getElementsByTagName('select');
        for (var i = 0; i < objl.length; i++) {
            objl[i].style.visibility = state;
        }
    }
    //关闭窗口
    function closeWindow() {
        if (document.getElementById('back') != null) {
            document.getElementById('back').parentNode.removeChild(document.getElementById('back'));
        }
        if (document.getElementById('mesWindow') != null) {
            document.getElementById('mesWindow').parentNode.removeChild(document.getElementById('mesWindow'));
        }
        if (isIe) {
            setSelectState('');
        }
    }
    function show(id, ev, width_s, height_s) {/*--打开-宽度和高度自定义-*/
		window.hiddenSelects = $('select:visible');   
		window.hiddenSelects.hide(); 
        closeWindow();
        var bWidth = parseInt(document.documentElement.scrollWidth);
        var bHeight = parseInt(document.documentElement.scrollHeight) < 592 ? 592 : parseInt(document.documentElement.scrollHeight);
        if (isIe) {
            setSelectState('hidden');
        }
        var back = document.createElement("div");
        back.id = "back";
        var styleStr = "top:0px;left:0px;position:absolute;background:#E5E5E5;width:" + bWidth + ";height:" + bHeight + ";";
        styleStr += (isIe) ? "filter:alpha(opacity=40);" : "opacity:0.40;";
        back.style.cssText = styleStr;
        document.body.appendChild(back);
        clearInterval(prox);
        clearInterval(proy);
        clearInterval(proxc);
        clearInterval(proyc);
        var o = document.getElementById(id);
        o.style.display = "block";
        o.style.width = "1px";
        o.style.height = "1px";
        prox = setInterval(function() { openx(o, width_s, height_s) }, 10);
    }
    function openx(o, x, y_s) {/*--打开x--*/
        var cx = parseInt(o.style.width);
        if (cx < x) {
            o.style.width = (cx + Math.ceil((x - cx) / 5)) + "px";
        }
        else {
            clearInterval(prox);
            proy = setInterval(function() { openy(o, y_s) }, 10);
        }
    }
    function openy(o, y) {/*--打开y--*/
        var cy = parseInt(o.style.height);
        if (cy < y) {
            o.style.height = (cy + Math.ceil((y - cy) / 5)) + "px";
        }
        else {
            clearInterval(proy);
        }
    }
    function closeed(id) {/*--关闭--*/
        closeWindow();
		$("#ShowMenu").removeClass("two");
		$("#ShowMenu").addClass("one");
        clearInterval(prox);
        clearInterval(proy);
        clearInterval(proxc);
        clearInterval(proyc);
        var o = document.getElementById(id);
        if (o.style.display == "block") {
            proyc = setInterval(function() { closex(o) }, 10);
        }
    }
//    function closey(o) {/*--打开y--*/
//        var cy = parseInt(o.style.height);
//        if (cy > 0) {
//            o.style.height = (cy - Math.ceil(cy / 5)) + "px";
//        }
//        else {
//            clearInterval(proyc);
//            proxc = setInterval(function() { closex(o) }, 10);
//        }
//    }
    function closex(o) {/*--打开x--*/
        var cx = parseInt(o.style.width);
        if (cx > 0) {
            o.style.width = (cx - Math.ceil(cx / 5)) + "px";
        }
        else {
            clearInterval(proxc);
            o.style.display = "none";
        }
    }
    function showBackground(obj, endInt) {
        obj.filters.alpha.opacity += 1;
        if (obj.filters.alpha.opacity < endInt) {
            setTimeout(function() { showBackground(obj, endInt) }, 8);
        }
    }

